



/* -inicio - desktop agentes especiais background */
.lqd-chats-list .lqd-chat-item:nth-child(1) {
    position: relative;
    /* Para permitir o posicionamento do pseudo-elemento */
    background-color: #1f1f1f50 !important;
    border-color: rgba(185, 175, 164, 0.5) !important;
    border-width: 1.5px !important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 2px !important;
}

.lqd-chats-list .lqd-chat-item:nth-child(1)::before {
    content: "";
    position: absolute;
    /* Posiciona o pseudo-elemento relativo ao item */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(https://app3.nerdgpt.com.br/images/logo/icone-nerdgptpro.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: top;
    /* Centraliza a imagem */
    opacity: 0.1;
    filter: blur(1.9px);
    /* Ajuste o valor do blur conforme necessário */
    z-index: 0;
    /* Coloca o pseudo-elemento atrás do conteúdo */
}

/*.lqd-chats-list .lqd-chat-item:nth-child(n+1) > * {*/
/*  position: relative; /* O conteúdo precisa estar acima do pseudo-elemento */
/*   background-image: url(/images/bg/board-assistentes-nerdGPT-300x300.webp);*/
/*   background-size: 55% !important;*/
/*   background-repeat: no-repeat;*/
/*   background-position-x: 50% !important;*/
/*   background-position-y: 0% !important;*/
/*  z-index: 2; /* Certifique-se de que o conteúdo fique acima do blur */

/*}*/


.border-bot{
    width: 130px;
    position: absolute;
}

.lqd-chats-list .lqd-chat-item:nth-child(n + 1)>* {
    position: relative;
    /* O conteúdo precisa estar acima do pseudo-elemento */
    /* background-image: url(/images/bg/board-assistentes-nerdGPT-150x150.webp) !important;*/
    background-position: 50% 0%;
    background-size: 47.5% !important;
    background-repeat: no-repeat;
    filter: contrast(1.2) !important;
    min-height: 252px !important;
    max-height: 255px !important;
    margin-top: 1px !important;
    z-index: 0;
    /* Certifique-se de que o conteúdo fique acima do blur */
}

/* Group hover */
/*
.lqd-chats-list .lqd-chat-item .group-hover\:shadow-xl {
    border-left-width: 10px;
    border-bottom-width: 10px;
    border-right-width: 10px;
    border-top-width: 10px;
    transform: scale(0.85);
    z-index: 1 !important;
    mix-blend-mode: color!important;
    margin-top: -25px !important;
    margin-bottom: 5px !important;
    transition: transform 2s !important;
    transition: background 0.8s;
}*/

.lqd-chats-list .lqd-chat-item:nth-child(1) p {
    position: relative;
    /* Para posicionar elementos dentro dele */
    backdrop-filter: blur(11px) !important;
    /* Aplica o blur no fundo */
    padding: 20px;
    /* Para dar um espaço interno, se necessário */
    border-radius: 1px;
    /* Borda suavizada, se desejado */
    text-shadow: -2px -2px 9px #00000050 !important;
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 0.6px;
    transition: transform 1.5s;
}

.lqd-chats-list .lqd-chat-item:nth-child(n+1):hover {
    background: rgba(152, 75, 75, 0.3) !important;
    background-blend-mode: overlay !important;
    transition: background 0.8s;
    transition: transform 1s;
    transform: scale(0.98);

}

/* -fim - desktop agentes especiais background */
